Subject: [bug#56382] [PATCH] gnu: gajim: Use hicolor-icon-theme to avoid crashing on startup

From: Raghav Gururajan <[email-masked]>
Date: Mon, 18 Jul 2022 11:19:50 -0400

Ludo,

>> Right, so the proposed patch (adding ‘hicolor-icon-theme’ to ‘inputs’,
>> not ‘propagated-inputs’) shouldn’t make any difference I guess?
> 
> I think it works as inputs because of our wrappers (perhaps
> XDG_DATA_DIRS)?  But it's kind at odds with our policy which is to let
> users manage icons themselves.

Yep, adding icons to inputs should work because of the wrappers. But the 
reason Maxim mentioned, is why I haven't added icons to inputs in Gajim.

Regards,
RG.